Subject: Re: Hey
From: "Mike" <[email-masked]>
To: "Michelle Perri" <[email-masked]>
Date: Mon, 16 Oct 2006 17:06:07 -0400

WHAT YOU CAN'T HIT THE HOLE?
  ----- Original Message ----- 
  From: Michelle Perri 
  To: Mike 
  Sent: Monday, October 16, 2006 4:47 PM
  Subject: RE: Hey

  We can't use it. The toilet is moved. We can use the shower and have been doing so. I will call you later to set up a time to get together ok? See ya.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 16, 2006 4:36 PM
  To: Michelle Perri
  Subject: Re: Hey

  I like food!  Food is good!  Ok...deal!  In the mean time, you can use that bathroom.  Just might want to put something down to guard from excess moisture getting in.  I can be of help to ya.  Talk to you later.
  Mike
    ----- Original Message ----- 
    From: Michelle Perri 
    To: Mike 
    Sent: Monday, October 16, 2006 4:15 PM
    Subject: RE: Hey

    Hey Mike, I miss you a lot! I would love to chat but I gotta work. Some things have taken place in my life too and there is going to be a shifting. I would love to chat with ya so I will give you a call later. Joe was going to see if you would be wiling to come over and help him grout the bathroom floor. Yes, its still sitting the same way it was.. We have been using the bathroom downstairs everytime we have to go. Its getting old. He has the tile laid but says he is unsure about doing the grout...could you help? We would try to pay you somehow...maybe by food or something. Let me know!

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Monday, October 16, 2006 3:41 PM
    To: Michelle Perri
    Subject: Hey

    Hi Shelly.
    Crazy day again.  It seems to always come right after things are "settled" with God.  We had special prayer yesterday and I know that God is trying to get me to the place where I can just let go and let God take it all over.  To me it seems like it is forever coming.  I know it has been settled in the heavenlies.  I just need some manifestation of it in the physical - my physical world!  I know we serve a God who is faithful.  He has never left us nor forsaken us.  He will never allow us to go through anything we can not handle without first providing a way out.  But have you ever got to the point where you just want let God know that NOW is that time.  Perfect timing is NOW God.  The only thing I can say is that God does truly know the perfect timing.  I just pray that it is sooner than later.  I have had horrific thoughts of things that I have seen happening to them...and wishing that they would happen.  I continuely fight those kind of thoughts.  I know my battle has to with the devil.  There would not be so much "violence" involved with this situation if it were not so.  I was going to call you but I did not want to bug you at work.  Emial if you can.  I could really use yours and Joe's prayers this week.  Hope to hear from you soon.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]